AllowedCouplings::usage = "AllowedCouplings is an option for WignerEckart and \
related functions that specifies matrix elements of operators that are \
allowed to be nonzero."; 
AMPSPlot::usage = "\!\(\*TagBox[RowBox[{\"AMPSPlot[\", StyleBox[\"dm\", \
\"TI\"], \"] draws the angular\[Hyphen]momentum probability surface for the \
density matrix \", StyleBox[\"dm\", \"TI\"], \", where \", StyleBox[\"dm\", \
\"TI\"], \" is assumed to represent the 2 J+1 Zeeman sublevels of a state \
with angular momentum J.\", \"\[LineSeparator]\", \"AMPSPlot[\", \
StyleBox[\"dec\", \"TI\"], \"] draws the angular\[Hyphen]momentum probability \
surface for the spherical\[Hyphen]tensor decomposition of a density \
matrix.\"}], DisplayForm]\)"; 
AtomicData::usage = "\!\(\*TagBox[RowBox[{\"AtomicData[\", StyleBox[\"spec\", \
\"TI\"], \"] returns data for an atomic state specified by spectroscopic \
designation \", StyleBox[\"spec\", \"TI\"], \" from a database.  \", \
\"\[LineSeparator]\", \"AtomicData[\", StyleBox[\"spec\", \"TI\"], \",\", \
StyleBox[\"field\", \"TI\"], \"] returns the data corresponding to a \
particular field, if it exists. \", \"\[LineSeparator]\", \"AtomicData[] \
returns the list of atomic states for which there is data in the \
database.\"}], DisplayForm]\)"; 
AtomicState::usage = "\!\(\*TagBox[RowBox[{\"AtomicState[\", \
StyleBox[\"label\", \"TI\"], \"] represents a labeled atomic state. \", \
\"\[LineSeparator]\", \"AtomicState[\", StyleBox[\"label\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"par\", \"TI\"], StyleBox[\"1\", \"TR\"]], \
\"\[Rule]\", StyleBox[\"val\", \"TI\"], \",\", SubscriptBox[StyleBox[\"par\", \
\"TI\"], StyleBox[\"2\", \"TR\"]], \"\[Rule]\", StyleBox[\"val\", \"TI\"], \
\",\", StyleBox[\"\[Ellipsis]\", \"TR\"], \"] represents an atomic state with \
one or more specified atomic parameters\"}], DisplayForm]\)"; 
AtomicSystemQ::usage = "\!\(\*TagBox[RowBox[{\"AtomicSystemQ[\", \
StyleBox[\"expr\", \"TI\"], \"] tests if expression \", StyleBox[\"expr\", \
\"TI\"], \" has the form of an atomic system (list of AtomicState \
objects).\"}], DisplayForm]\)"; 
AtomicSystemType::usage = "\!\(\*TagBox[RowBox[{\"AtomicSystemType[\", \
StyleBox[\"sys\", \"TI\"], \"] determines the type of atomic system \", \
StyleBox[\"sys\", \"TI\"], \".\"}], DisplayForm]\)"; 
BranchingRatio::usage = "\!\(\*TagBox[RowBox[{\"BranchingRatio[\", \
StyleBox[\"label\", \"TI\"], \"] is a parameter for AtomicState that \
specifies the branching ratio for radiative decay to the state with label \", \
StyleBox[\"label\", \"TI\"], \".\", \"\[LineSeparator]\", \
\"BranchingRatio[\", StyleBox[\"label\", \"TI\"], \"][\", StyleBox[\"state\", \
\"TI\"], \"] returns the branching ratio for the AtomicState \", \
StyleBox[\"state\", \"TI\"], \" to the state with label \", \
StyleBox[\"label\", \"TI\"], \", or BranchingRatio[StateLabel[\", \
StyleBox[\"state]\", \"TI\"], \",\", StyleBox[\"label\", \"TI\"], \"] if it \
is not specified.\"}], DisplayForm]\)"; 
CartesianCoordinates::usage = "CartesianCoordinates is an option for \
OpticalField and related functions that specifies the variables to be used to \
denote the Cartesian coordinates."; 
ComplexExpandVariables::usage = "ComplexExpandVariables is an option for \
DensityMatrix and related functions that specifies whether \
density\[Hyphen]matrix elements should be written in terms of their real and \
imaginary parts."; 
Component::usage = "\!\(\*TagBox[RowBox[{\"Component[\", \
StyleBox[RowBox[{\"tens,q\"}], \"TI\"], \"] extracts the \", StyleBox[\"q\", \
\"TI\"], \"\[Hyphen]th component of a spherical tensor \", StyleBox[\"tens\", \
\"TI\"], \".\", \"\[LineSeparator]\", \"Component[\", StyleBox[\"cart\", \
\"TI\"], \",\", StyleBox[\"i\", \"TI\"], \"] extracts the \", StyleBox[\"i\", \
\"TI\"], \"\[Hyphen]th component of a Cartesian vector \", StyleBox[\"cart\", \
\"TI\"], \".\", \"\[LineSeparator]\", \"Component[\", StyleBox[\"decomp\", \
\"TI\"], \", \", StyleBox[\"k\", \"TI\"], \"] extracts the spherical tensor \
of rank \", StyleBox[\"k\", \"TI\"], \" from a tensor decomposition \", \
StyleBox[\"decomp\", \"TI\"], \".\", \"\[LineSeparator]\", \"Component[\", \
StyleBox[\"op\", \"TI\"], \",{\", SubscriptBox[StyleBox[\"m\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"m\", \"TI\"], \
StyleBox[\"2\", \"TR\"]], \"}] extracts the matrix element corresponding to \
sublevels with angular\[Hyphen]momentum\[Hyphen]projection quantum numbers \
\", SubscriptBox[StyleBox[\"m\", \"TI\"], StyleBox[\"1\", \"TR\"]], \" and \
\", SubscriptBox[StyleBox[\"m\", \"TI\"], StyleBox[\"2\", \"TR\"]], \" from \
an operator \", StyleBox[\"op\", \"TI\"], \".\", \"\[LineSeparator]\", \
\"Component[\", StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"op\", \"TI\"], \
\",{\", SubscriptBox[StyleBox[\"s\", \"TI\"], StyleBox[\"1\", \"TR\"]], \
\",\", SubscriptBox[StyleBox[\"s\", \"TI\"], StyleBox[\"2\", \"TR\"]], \"}] \
extracts the matrix element of operator \", StyleBox[\"op\", \"TI\"], \" \
corresponding to the states \", SubscriptBox[StyleBox[\"s\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \" and \", SubscriptBox[StyleBox[\"s\", \"TI\"], \
StyleBox[\"2\", \"TR\"]], \" of atomic system \", StyleBox[\"sys\", \"TI\"], \
\".\", \"\[LineSeparator]\", \"Component[\", StyleBox[\"sys\", \"TI\"], \
\",\", StyleBox[\"mat\", \"TI\"], \",{\", SubscriptBox[StyleBox[\"s\", \
\"TI\"], StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"s\", \
\"TI\"], StyleBox[\"2\", \"TR\"]], \"}] extracts the tensor decomposition \
from the tensor\[Hyphen]decomposition matrix \", StyleBox[\"mat\", \"TI\"], \
\" corresponding to the states \", SubscriptBox[StyleBox[\"s\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \" and \", SubscriptBox[StyleBox[\"s\", \"TI\"], \
StyleBox[\"2\", \"TR\"]], \".\"}], DisplayForm]\)"; 
Decomposition::usage = "\!\(\*TagBox[RowBox[{\"Decomposition[\", \
StyleBox[\"op\", \"TI\"], \"] returns the expansion coefficients of the \
decomposition of a rank\[Hyphen]J operator \", StyleBox[\"op\", \"TI\"], \" \
(e.g., the density matrix) as a sum of polarization moments.\", \
\"\[LineSeparator]\", \"Decomposition[\", StyleBox[\"sys\", \"TI\"], \", \", \
StyleBox[\"op\", \"TI\"], \"] returns a matrix of expansion coefficients for \
the decomposition of an operator on an atomic system \", StyleBox[\"sys\", \
\"TI\"], \".\"}], DisplayForm]\)"; 
DeleteStates::usage = "\!\(\*TagBox[RowBox[{\"DeleteStates[\", \
StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"crit\", \"TI\"], \"] deletes the \
atomic states from the atomic system \", StyleBox[\"sys\", \"TI\"], \" that \
satisfy the state\[Hyphen]selection criteria \", StyleBox[\"crit\", \"TI\"], \
\".\"}], DisplayForm]\)"; 
DensityMatrix::usage = "\!\(\*TagBox[RowBox[{\"DensityMatrix[\", \
StyleBox[\"sys\", \"TI\"], \"] forms the density matrix for an atomic system \
(list of AtomicState objects) \", StyleBox[\"sys\", \"TI\"], \".\"}], \
DisplayForm]\)"; 
DMLabel::usage = "DMLabel is an option for DensityMatrix and related \
functions that specifies an additional label for density\[Hyphen]matrix \
elements."; 
DMSymbol::usage = "DMSymbol is an option for DensityMatrix and related \
functions that specifies the symbol to use to represent the density matrix."; 
DMVariables::usage = "\!\(\*TagBox[RowBox[{\"DMVariables[\", \
StyleBox[\"sys\", \"TI\"], \"] returns the list of variables representing the \
density\[Hyphen]matrix elements for an atomic system (list of AtomicState \
objects) \", StyleBox[\"sys\", \"TI\"], \".\"}], DisplayForm]\)"; 
EffectiveHamiltonian::usage = "\!\(\*TagBox[RowBox[{\"EffectiveHamiltonian[\"\
, StyleBox[\"h\", \"TI\"], \",\", StyleBox[\"u\", \"TI\"], \",\", \
StyleBox[\"t\", \"TI\"], \"] returns the effective Hamiltonian corresponding \
to the Hamiltonian \", StyleBox[\"h\", \"TI\"], \" under a (possibly time \
dependent) transformation \", StyleBox[\"u\", \"TI\"], \", assuming time \
variable \", StyleBox[\"t\", \"TI\"], \".\"}], DisplayForm]\)"; 
ElectricField::usage = "ElectricField is an option for Hamiltonian that \
specifies the applied external electric field."; 
Energy::usage = "\!\(\*TagBox[RowBox[{\"Energy is a parameter for AtomicState \
that specifies the (fine\[Hyphen]structure) energy of the state in units of \
angular frequency.\", \"\[LineSeparator]\", \"Energy[\", StyleBox[\"state\", \
\"TI\"], \"] returns the value specified for Energy in AtomicState \", \
StyleBox[\"state\", \"TI\"], \", or Energy[StateLabel[\", StyleBox[\"state\", \
\"TI\"], \"]] if it is not specified.\"}], DisplayForm]\)"; 
Even::usage = "Even is a possible value for the AtomicState parameter Parity \
specifying that the parity of the state is even."; 
ExcitedStates::usage = "\!\(\*TagBox[RowBox[{\"ExcitedStates[\", \
StyleBox[\"sys\", \"TI\"], \"] selects the excited states (states with \
NaturalWidth not defined to be zero) from an atomic system \", \
StyleBox[\"sys\", \"TI\"], \".\"}], DisplayForm]\)"; 
F::usage = "\!\(\*TagBox[RowBox[{\"F is a parameter for AtomicState that \
specifies the total angular\[Hyphen]momentum (electronic plus nuclear) \
quantum number for the state. \", \"\[LineSeparator]\", \"F[\", \
StyleBox[\"state\", \"TI\"], \"] returns the value specified for F in \
AtomicState \", StyleBox[\"state\", \"TI\"], \", or J[\", StyleBox[\"state\", \
\"TI\"], \"] if it is not specified. \"}], DisplayForm]\)"; 
GFactor::usage = "\!\(\*TagBox[RowBox[{\"GFactor is a parameter for \
AtomicState that specifies the Land\[EAcute] \", SubscriptBox[\"g\", \"J\"], \
\"\[Hyphen]factor for the state, as an alternative to specifying values for L \
and S for the state. \", \"\[LineSeparator]\", \"GFactor[\", \
StyleBox[\"state\", \"TI\"], \"] returns the value specified for GFactor in \
AtomicState \", StyleBox[\"state\", \"TI\"], \", or GFactor[StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"]] if it is not specified.\"}], \
DisplayForm]\)"; 
GroundStates::usage = "\!\(\*TagBox[RowBox[{\"GroundStates[\", \
StyleBox[\"sys\", \"TI\"], \"] selects the ground states (states with \
NaturalWidth defined to be zero) from an atomic system \", StyleBox[\"sys\", \
\"TI\"], \".\"}], DisplayForm]\)"; 
Hamiltonian::usage = "\!\(\*TagBox[RowBox[{\"Hamiltonian[\", \
StyleBox[\"sys\", \"TI\"], \"] returns the matrix Hamiltonian for atomic \
system \", StyleBox[\"sys\", \"TI\"], \" assuming the absence of external \
fields. \", \"\[LineSeparator]\", \"Hamiltonian[\", StyleBox[\"sys\", \
\"TI\"], \",MagneticField\[Rule]{\", StyleBox[\"bx\", \"TI\"], \",\", \
StyleBox[\"by\", \"TI\"], \",\", StyleBox[\"bz\", \"TI\"], \
\"},ElectricField\[Rule]{\", StyleBox[\"ex\", \"TI\"], \",\", \
StyleBox[\"ey\", \"TI\"], \",\", StyleBox[\"ez\", \"TI\"], \"}] returns the \
matrix Hamiltonian including interaction terms with external classical \
magnetic and/or electric fields. \"}], DisplayForm]\)"; 
HyperfineA::usage = "\!\(\*TagBox[RowBox[{\"HyperfineA is a parameter for \
AtomicState that parameterizes the hyperfine splitting of the state due to \
the electronic interaction with the nuclear magnetic dipole moment.\", \
\"\[LineSeparator]\", \"HyperfineA[\", StyleBox[\"state\", \"TI\"], \"] \
returns the value specified for HyperfineA in AtomicState \", \
StyleBox[\"state\", \"TI\"], \", or HyperfineA[StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"]] if it is not specified.\"}], \
DisplayForm]\)"; 
HyperfineB::usage = "\!\(\*TagBox[RowBox[{\"HyperfineB is a parameter for \
AtomicState that parameterizes the hyperfine splitting of the state due to \
the electronic interaction with the nuclear electric quadrupole moment.\", \
\"\[LineSeparator]\", \"HyperfineB[\", StyleBox[\"state\", \"TI\"], \"] \
returns the value specified for HyperfineB in AtomicState \", \
StyleBox[\"state\", \"TI\"], \", or HyperfineB[StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"]] if it is not specified.\"}], \
DisplayForm]\)"; 
InitialConditions::usage = "\!\(\*TagBox[RowBox[{\"InitialConditions[\", \
StyleBox[\"sys\", \"TI\"], \",\", SubscriptBox[StyleBox[\"dm\", \"TI\"], \
StyleBox[\"init\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"t\", \"TI\"], \
StyleBox[\"init\", \"TI\"]], \"] returns equations specifying initial \
conditions for the atomic system \", StyleBox[\"sys\", \"TI\"], \" given by \
the matrix \", SubscriptBox[StyleBox[\"dm\", \"TI\"], StyleBox[\"init\", \
\"TI\"]], \" at initial time \", SubscriptBox[StyleBox[\"t\", \"TI\"], \
StyleBox[\"init\", \"TI\"]], \". \"}], DisplayForm]\)"; 
Interaction::usage = "Interaction is an option for Hamiltonian that specifies \
which interactions should be taken into account when forming the \
Hamiltonian."; 
IntrinsicRelaxation::usage = "\!\(\*TagBox[RowBox[{\"IntrinsicRelaxation[\", \
StyleBox[\"sys\", \"TI\"], \"] returns the relaxation matrix describing \
spontaneous decay for atomic system \", StyleBox[\"sys\", \"TI\"], \". \"}], \
DisplayForm]\)"; 
J::usage = "\!\(\*TagBox[RowBox[{\"J is a parameter for AtomicState that \
specifies the total electronic angular\[Hyphen]momentum (orbital plus spin) \
quantum number for the state. \", \"\[LineSeparator]\", \"J[\", \
StyleBox[\"state\", \"TI\"], \"] returns the value specified for J in \
AtomicState \", StyleBox[\"state\", \"TI\"], \", or zero if it is not \
specified. \"}], DisplayForm]\)"; 
Ket::usage = "\!\(\*TagBox[RowBox[{\"Ket[\", StyleBox[\"sys\", \"TI\"], \
\",\", StyleBox[\"var\", \"TI\"], \"] forms a ket vector of expansion \
coefficients over the basis of the states in an atomic system (list of \
AtomicState expressions) \", StyleBox[\"sys\", \"TI\"], \", using \", \
StyleBox[\"var\", \"TI\"], \" as the coefficient variable name.\"}], \
DisplayForm]\)"; 
LevelDiagram::usage = "\!\(\*TagBox[RowBox[{\"LevelDiagram[\", \
StyleBox[\"sys\", \"TI\"], \"] draws a level diagram for atomic system \", \
StyleBox[\"sys\", \"TI\"], \" using specified values of the AtomicState \
Energy parameter for the level energies, or default values if they are not \
specified.\", \"\[LineSeparator]\", \"LevelDiagram[\", \
StyleBox[RowBox[{\"sys, h\"}], \"TI\"], \"] uses energies specified in the \
Hamiltonian \", StyleBox[\"h\", \"TI\"], \" and draws arrows representing \
level couplings.\", \"\[LineSeparator]\", \"LevelDiagram[\", \
StyleBox[\"sys\", \"TI\"], \", \", StyleBox[\"h\", \"TI\"], \", \", \
StyleBox[\"dm\", \"TI\"], \"] draws populations for each level as specified \
by the diagonal elements of the density matrix \", StyleBox[\"dm\", \"TI\"], \
\".\"}], DisplayForm]\)"; 
LinearAbsorption::usage = "\!\(\*TagBox[RowBox[{\"LinearAbsorption[\", \
StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"\[Omega]\", \"TR\"], \"] gives \
the formula for absorption of weak light of frequency \", \
StyleBox[\"\[Omega]\", \"TR\"], \" by a system \", StyleBox[\"sys\", \"TI\"], \
\".\", \"\[LineSeparator]\", \"LinearAbsorption[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"\[Omega]\", \"TR\"], \",\", \
SubscriptBox[StyleBox[\"\[CapitalGamma]\", \"TR\"], StyleBox[\"P\", \"TI\"]], \
\"] finds absorption assuming Doppler broadening with width \", \
SubscriptBox[StyleBox[\"\[CapitalGamma]\", \"TR\"], StyleBox[\"D\", \"TI\"]], \
\".\", \"\[LineSeparator]\", \"LinearAbsorption[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"\[Omega]\", \"TR\"], \",\", \
SubscriptBox[StyleBox[\"\[CapitalGamma]\", \"TR\"], StyleBox[\"D\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"\[CapitalGamma]\", \"TR\"], StyleBox[\"P\", \
\"TI\"]], \"] finds absorption assuming pressure broadening with width \", \
SubscriptBox[StyleBox[\"\[CapitalGamma]\", \"TR\"], StyleBox[\"P\", \"TI\"]], \
\" in addition to Doppler broadening.\"}], DisplayForm]\)"; 
LiouvilleEquation::usage = "\!\(\*TagBox[RowBox[{\"LiouvilleEquation[\", \
StyleBox[\"sys\", \"TI\"], \", \", StyleBox[\"h\", \"TI\"], \"] gives the \
evolution equations for the density matrix describing atomic system \", \
StyleBox[\"sys\", \"TI\"], \" under the action of the Hamiltonian \", \
StyleBox[\"h\", \"TI\"], \".\", \"\[LineSeparator]\", \"LiouvilleEquation[\", \
StyleBox[\"sys\", \"TI\"], \", \", StyleBox[\"h\", \"TI\"], \", \", \
StyleBox[\"rel\", \"TI\"], \"] gives the evolution equations for the system \
subject to the relaxation matrix \", StyleBox[\"rel\", \"TI\"], \".\", \
\"\[LineSeparator]\", \"LiouvilleEquation[\", StyleBox[\"sys\", \"TI\"], \", \
\", StyleBox[\"h\", \"TI\"], \", \", StyleBox[\"rel\", \"TI\"], \", \", \
StyleBox[\"rep\", \"TI\"], \"] gives the evolution equations for the system \
subject to the repopulation matrix \", StyleBox[\"rep\", \"TI\"], \".\"}], \
DisplayForm]\)"; 
L::usage = "\!\(\*TagBox[RowBox[{\"L is a parameter for AtomicState that \
specifies the electronic orbital angular\[Hyphen]momentum quantum number for \
the state. \", \"\[LineSeparator]\", \"L[\", StyleBox[\"state\", \"TI\"], \"] \
returns the value specified for L in AtomicState \", StyleBox[\"state\", \
\"TI\"], \", or L[StateLabel[\", StyleBox[\"state\", \"TI\"], \"]] if it is \
not specified.\"}], DisplayForm]\)"; 
MagneticField::usage = "MagneticField is an option for Hamiltonian that \
specifies the applied external magnetic field."; 
MatrixMultiply::usage = "MatrixMultiply[] MatrixMultiply"; 
M::usage = "\!\(\*TagBox[RowBox[{\"M is a parameter for AtomicState that \
specifies the total angular\[Hyphen]momentum projection quantum number for \
the state. \", \"\[LineSeparator]\", \"M[\", StyleBox[\"state\", \"TI\"], \"] \
returns the value specified for M in AtomicState \", StyleBox[\"state\", \
\"TI\"], \", or M[StateLabel[\", StyleBox[\"state\", \"TI\"], \"]] if it is \
not specified. \"}], DisplayForm]\)"; 
NaturalWidth::usage = "\!\(\*TagBox[RowBox[{\"NaturalWidth is a parameter for \
AtomicState that specifies the natural width (radiative decay rate) of the \
state. \", \"\[LineSeparator]\", \"NaturalWidth[\", StyleBox[\"state\", \
\"TI\"], \"] returns the value specified for NaturalWidth in AtomicState \", \
StyleBox[\"state\", \"TI\"], \", or NaturalWidth[StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"]] if it is not specified.\"}], \
DisplayForm]\)"; 
NuclearSpin::usage = "\!\(\*TagBox[RowBox[{\"NuclearSpin is a parameter for \
AtomicState that specifies the nuclear angular\[Hyphen]momentum quantum \
number for the atom. \", \"\[LineSeparator]\", \"NuclearSpin[\", \
StyleBox[\"state\", \"TI\"], \"] returns the value specified for NuclearSpin \
in AtomicState \", StyleBox[\"state\", \"TI\"], \", or \
NuclearSpin[StateLabel[\", StyleBox[\"state\", \"TI\"], \"]] if it is not \
specified. \"}], DisplayForm]\)"; 
Observables::usage = "\!\(\*TagBox[RowBox[{\"Observables[\", \
StyleBox[\"sys\", \"TI\"], \", \", StyleBox[\"\[Omega]\", \"TR\"], \", \", \
StyleBox[\"a\", \"TI\"], \"] returns the differential change in optical \
parameters of probe light with frequency \", StyleBox[\"\[Omega]\", \"TR\"], \
\" and amplitude \", StyleBox[\"a\", \"TI\"], \" upon propagation through a \
medium described by atomic system \", StyleBox[\"sys\", \"TI\"], \" in terms \
of the rotating\[Hyphen]frame density\[Hyphen]matrix elements, assuming \
default light polarization and rotating\[Hyphen]wave transform.  \", \
\"\[LineSeparator]\", \"Observables[\", StyleBox[\"sys\", \"TI\"], \",\", \
StyleBox[\"\[Omega]\", \"TR\"], \", \", StyleBox[\"a\", \"TI\"], \", \", \
StyleBox[\"pol\", \"TI\"], \"] returns the change in optical parameters for \
probe light of polarization specified by parameters \", StyleBox[\"pol\", \
\"TI\"], \". \", \"\[LineSeparator]\", \"Observables[\", StyleBox[\"sys\", \
\"TI\"], \", \", StyleBox[\"\[Omega]\", \"TR\"], \", (\", StyleBox[\"a\", \
\"TI\"], \", \", StyleBox[\"\[CurlyPhi]\", \"TR\"], \"}, \", \
StyleBox[\"pol\", \"TI\"], \"] returns the change in optical parameters for \
probe light with phase \", StyleBox[\"\[CurlyPhi]\", \"TR\"], \". \", \
\"\[LineSeparator]\", \"Observables[\", StyleBox[\"sys\", \"TI\"], \", \", \
StyleBox[\"\[Omega]\", \"TR\"], \", \", StyleBox[\"a\", \"TI\"], \", \", \
StyleBox[\"pol\", \"TI\"], \", TransformMatrix\[Rule]\", StyleBox[\"u\", \
\"TI\"], \"] returns the change in optical parameters in terms of \
rotating\[Hyphen]frame density\[Hyphen]matrix elements assuming the \
rotating\[Hyphen]wave transform described by the matrix \", StyleBox[\"u\", \
\"TI\"], \". \"}], DisplayForm]\)"; 
Odd::usage = "Odd is a possible value for the AtomicState parameter Parity \
specifying that the parity of the state is odd."; 
OpticalField::usage = "\!\(\*TagBox[RowBox[{\"OpticalField[\", \
StyleBox[\"\[Omega]\", \"TR\"], \", \", StyleBox[\"a\", \"TI\"], \"] gives a \
complex time\[Hyphen]dependent electric field with angular frequency \", \
StyleBox[\"\[Omega]\", \"TR\"], \", real amplitude \", StyleBox[\"a\", \
\"TI\"], \", and default polarization. \", \"\[LineSeparator]\", \
\"OpticalField[\", StyleBox[\"\[Omega]\", \"TR\"], \",\", StyleBox[\"a\", \
\"TI\"], \",\", StyleBox[\"pol\", \"TI\"], \"] gives a field with \
polarization parameters \", StyleBox[\"pol\", \"TI\"], \". \", \
\"\[LineSeparator]\", \"OpticalField[{\", StyleBox[\"\[Omega]\", \"TR\"], \
\",\", StyleBox[\"k\", \"TI\"], \"),{\", StyleBox[\"a\", \"TI\"], \",\", \
StyleBox[\"\[CurlyPhi]\", \"TR\"], \"},\", StyleBox[\"pol\", \"TI\"], \"] \
gives a spatially dependent plane\[Hyphen]wave field with angular wavenumber \
\", StyleBox[\"k\", \"TI\"], \" and phase \", StyleBox[\"\[CurlyPhi]\", \
\"TR\"], \". \"}], DisplayForm]\)"; 
Parameterization::usage = "Parameterization is an option for OpticalField and \
related functions that specifies the parameterization used to describe the \
light polarization."; 
Parity::usage = "\!\(\*TagBox[RowBox[{\"Parity is a parameter for AtomicState \
that specifies the parity of the state.\", \"\[LineSeparator]\", \"Parity[\", \
StyleBox[\"state\", \"TI\"], \"] returns the value specified for Parity in \
AtomicState \", StyleBox[\"state\", \"TI\"], \", or Parity[StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"]] if it is not specified.\"}], \
DisplayForm]\)"; 
PolarizationVector::usage = "PolarizationVector is an option for OpticalField \
and related functions that specifies the reference light polarization \
direction."; 
PropagationVector::usage = "PropagationVector is an option for OpticalField \
and related functions that specifies the light propagation direction."; 
Rank::usage = "\!\(\*TagBox[RowBox[{\"Rank[\", StyleBox[\"tens\", \"TI\"], \
\"] returns the tensor rank \[Kappa] of irreducible spherical tensor \", \
StyleBox[\"tens\", \"TI\"], \".\", \"\[LineSeparator]\", \"Rank[\", \
StyleBox[\"op\", \"TI\"], \"] returns the angular\[Hyphen]momentum quantum \
number j corresponding to the dimension of operator \", StyleBox[\"op\", \
\"TI\"], \".\", \"\[LineSeparator]\", \"Rank[\", StyleBox[\"decomp\", \
\"TI\"], \"] returns the list of ranks of the tensors making up a \
spherical\[Hyphen]tensor decomposition \", StyleBox[\"decomp\", \"TI\"], \
\".\", \"\[LineSeparator]\", \"Rank[\", StyleBox[\"mat\", \"TI\"], \"] \
returns a matrix of lists of ranks for the decompositions making up a \
tensor\[Hyphen]decomposition matrix \", StyleBox[\"mat\", \"TI\"], \".\"}], \
DisplayForm]\)"; 
Recomposition::usage = "\!\(\*TagBox[RowBox[{\"Recomposition[\", \
StyleBox[\"j\", \"TI\"], \", \", StyleBox[\"decomp\", \"TI\"], \"] returns \
the reducible operator on a space with angular momentum \", StyleBox[\"j\", \
\"TI\"], \" corresponding to tensor decomposition \", StyleBox[\"decomp\", \
\"TI\"], \". \", \"\[LineSeparator]\", \"Recomposition[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"mat\", \"TI\"], \"] returns the operator for \
atomic system \", StyleBox[\"sys\", \"TI\"], \" corresponding to the matrix \
of tensor decompositions \", StyleBox[\"mat\", \"TI\"], \".\", \
\"\[LineSeparator]\", \"Recomposition[\", StyleBox[\"j\", \"TI\"], \",\", \
StyleBox[\"tens\", \"TI\"], \"] returns the operator that has the spherical \
tensor \", StyleBox[\"tens\", \"TI\"], \" as the only nonzero component of \
its tensor decomposition.  \"}], DisplayForm]\)"; 
RemoveZeemanSublevels::usage = "\!\(\*TagBox[RowBox[{\"RemoveZeemanSublevels[\
\", StyleBox[\"sys\", \"TI\"], \"] removes the M quantum number from each \
AtomicState of an atomic system \", StyleBox[\"sys\", \"TI\"], \" and leaves \
one  state for each J level (for Zeeman systems) or each F level (for \
hyperfine\[Dash]Zeeman systems). \"}], DisplayForm]\)"; 
Representation::usage = "Representation is an option for DensityMatrix and \
related functions that specifies the representation basis for the density \
matrix."; 
RotatingWaveApproximation::usage = "\!\(\*TagBox[RowBox[{\"RotatingWaveApprox\
imation[\", StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"h\", \"TI\"], \
\",{\", StyleBox[\"\[Omega]\", \"TR\"], \",\", StyleBox[\"tr\", \"TI\"], \"}] \
performs the rotating\[Hyphen]wave approximation on a Hamiltonian \", \
StyleBox[\"h\", \"TI\"], \" for atomic system \", StyleBox[\"sys\", \"TI\"], \
\", assuming an optical field with angular frequency \", \
StyleBox[\"\[Omega]\", \"TR\"], \" acting on transitions specified by \", \
StyleBox[\"tr\", \"TI\"], \". \", \"\[LineSeparator]\", \
\"RotatingWaveApproximation[\", StyleBox[\"sys\", \"TI\"], \",\", \
StyleBox[\"h\", \"TI\"], \",{{\", SubscriptBox[StyleBox[\"\[Omega]\", \
\"TR\"], StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"tr\", \
\"TI\"], StyleBox[\"1\", \"TR\"]], \"},{\", \
SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], StyleBox[\"2\", \"TR\"]], \",\", \
SubscriptBox[StyleBox[\"tr\", \"TI\"], StyleBox[\"2\", \"TR\"]], \"},...}] \
performs the RWA assuming optical fields with angular frequencies \", \
SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], StyleBox[\"i\", \"TI\"]], \" \
acting on transitions specified by \", SubscriptBox[StyleBox[\"tr\", \"TI\"], \
StyleBox[\"i\", \"TI\"]], \". \", \"\[LineSeparator]\", \
\"RotatingWaveApproximation[\", StyleBox[\"sys\", \"TI\"], \",\", \
StyleBox[\"h\", \"TI\"], \",{{\", SubscriptBox[StyleBox[\"\[Omega]\", \
\"TR\"], StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"tr\", \
\"TI\"], StyleBox[\"1\", \"TR\"]], \",\", \
SubscriptBox[StyleBox[\"\[CapitalDelta]\", \"TR\"], StyleBox[\"1\", \"TR\"]], \
\"},{\", SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], StyleBox[\"2\", \
\"TR\"]], \",\", SubscriptBox[StyleBox[\"tr\", \"TI\"], StyleBox[\"2\", \
\"TR\"]], \",\", SubscriptBox[StyleBox[\"\[CapitalDelta]\", \"TR\"], \
StyleBox[\"2\", \"TR\"]], \"},...}] writes optical frequencies in terms of \
their detunings from resonance \", SubscriptBox[StyleBox[\"\[CapitalDelta]\", \
\"TR\"], StyleBox[\"i\", \"TI\"]], \" after performing the RWA. \", \
\"\[LineSeparator]\", \"RotatingWaveApproximation[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"h\", \"TI\"], \",\", StyleBox[\"\[Omega]\", \
\"TR\"], \"] performs the RWA using an automatically generated transformation \
appropriate for a single optical field. \", \"\[LineSeparator]\", \
\"RotatingWaveApproximation[\", StyleBox[\"sys\", \"TI\"], \",\", \
StyleBox[\"h\", \"TI\"], \",{\", SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], \
StyleBox[\"2\", \"TR\"]], \",...},TransformMatrix\[Rule]\", StyleBox[\"u\", \
\"TI\"], \"] performs the RWA using an explicitly specified unitary \
transformation matrix.\"}], DisplayForm]\)"; 
RotatingWaveTransformMatrix::usage = "\!\(\*TagBox[RowBox[{\"RotatingWaveTran\
sformMatrix[\", StyleBox[\"sys\", \"TI\"], \",{\", StyleBox[\"\[Omega]\", \
\"TR\"], \",\", StyleBox[\"tr\", \"TI\"], \"}] finds the transformation \
matrix suitable for applying the rotating\[Hyphen]wave approximation on \
atomic system \", StyleBox[\"sys\", \"TI\"], \", assuming an optical field \
with angular frequency \", StyleBox[\"\[Omega]\", \"TR\"], \" acting on \
transitions specified by \", StyleBox[\"tr\", \"TI\"], \".\", \
\"\[LineSeparator]\", \"RotatingWaveTransformMatrix[\", StyleBox[\"sys\", \
\"TI\"], \",{{\", SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"tr\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \"},{\", SubscriptBox[StyleBox[\"\[Omega]\", \
\"TR\"], StyleBox[\"2\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"tr\", \
\"TI\"], StyleBox[\"2\", \"TR\"]], \"},\", StyleBox[\"\[Ellipsis]\", \"TR\"], \
\"}] finds the transformation matrix assuming optical fields with angular \
frequencies \", SubscriptBox[StyleBox[\"\[Omega]\", \"TR\"], StyleBox[\"i\", \
\"TI\"]], \" acting on transitions specified by \", \
SubscriptBox[StyleBox[\"tr\", \"TI\"], StyleBox[\"i\", \"TI\"]], \".\", \
\"\[LineSeparator]\", \"RotatingWaveTransformMatrix[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"\[Omega]\", \"TR\"], \"] finds a heuristically \
generated transformation matrix appropriate for a single optical field. \"}], \
DisplayForm]\)"; 
SelectStates::usage = "\!\(\*TagBox[RowBox[{\"SelectStates[\", \
StyleBox[\"sys\", \"TI\"], \", \", StyleBox[\"crit\", \"TI\"], \"] selects \
the atomic states from the atomic system \", StyleBox[\"sys\", \"TI\"], \" \
that satisfy the state\[Hyphen]selection criteria \", StyleBox[\"crit\", \
\"TI\"], \". \", \"\[LineSeparator]\", \"SelectStates[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"crit\", \"TI\"], \",\", StyleBox[\"n\", \"TI\"], \
\"] selects the first \", StyleBox[\"n\", \"TI\"], \" states satisfying the \
criteria.\"}], DisplayForm]\)"; 
S::usage = "\!\(\*TagBox[RowBox[{\"S is a parameter for AtomicState that \
specifies the electronic spin angular\[Hyphen]momentum quantum number. \", \
\"\[LineSeparator]\", \"S[\", StyleBox[\"state\", \"TI\"], \"] returns the \
value specified for S in AtomicState \", StyleBox[\"state\", \"TI\"], \", or \
S[StateLabel[\", StyleBox[\"state\", \"TI\"], \"]] if it is not \
specified.\"}], DisplayForm]\)"; 
StateLabel::usage = "\!\(\*TagBox[RowBox[{\"StateLabel[\", \
StyleBox[\"state\", \"TI\"], \"] gives the label (first argument) for the \
AtomicState \", StyleBox[\"state\", \"TI\"], \".\"}], DisplayForm]\)"; 
StatePosition::usage = "\!\(\*TagBox[RowBox[{\"StatePosition[\", \
StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"crit\", \"TI\"], \"] gives the \
position in the atomic system \", StyleBox[\"sys\", \"TI\"], \" of the states \
satisfying the state\[Hyphen]selection criteria \", StyleBox[\"crit\", \
\"TI\"], \".\", \"\[LineSeparator]\", \"StatePosition[\", StyleBox[\"sys\", \
\"TI\"], \",\", StyleBox[\"crit\", \"TI\"], \",\", StyleBox[\"n\", \"TI\"], \
\"] gives the positions of the first \", StyleBox[\"n\", \"TI\"], \" atomic \
states found.\"}], DisplayForm]\)"; 
Sublevels::usage = "\!\(\*TagBox[RowBox[{\"Sublevels[\", StyleBox[\"state\", \
\"TI\"], \"] returns the list of Zeeman sublevels for an AtomicState \", \
StyleBox[\"state\", \"TI\"], \" with J specified, and the list of hyperfine \
and Zeeman sublevels if \", StyleBox[\"state\", \"TI\"], \" has both J and \
NuclearSpin specified. \", \"\[LineSeparator]\", \"Sublevels[\", \
StyleBox[\"sys\", \"TI\"], \"] returns the flattened list of sublevels for a \
list of AtomicState objects \", StyleBox[\"sys\", \"TI\"], \". \"}], \
DisplayForm]\)"; 
TensorForm::usage = "\!\(\*TagBox[RowBox[{\"TensorForm[\", StyleBox[\"tens\", \
\"TI\"], \"] prints any of the tensor forms defined in the ADM package in \
matrix or vector form, as appropriate.\"}], DisplayForm]\)"; 
TensorType::usage = "\!\(\*TagBox[RowBox[{\"TensorType[\", StyleBox[\"tens\", \
\"TI\"], \"] returns a list describing the structure of the tensor \", \
StyleBox[\"tens\", \"TI\"], \", from top level (outermost), to bottom level \
(innermost).\"}], DisplayForm]\)"; 
TimeDependence::usage = "TimeDependence is an option for DensityMatrix and \
related functions that specifies whether density\[Hyphen]matrix elements \
should have explicit time dependence."; 
TimeVariable::usage = "TimeVariable is an option for DensityMatrix and \
related functions that specifies what symbol is to be used for the time \
variable."; 
ToCartesian::usage = "\!\(\*TagBox[RowBox[{\"ToCartesian[\", \
StyleBox[\"tens\", \"TI\"], \"] converts a rank\[Hyphen]one covariant or \
contravariant spherical tensor \", StyleBox[\"tens\", \"TI\"], \" to the \
Cartesian basis.\"}], DisplayForm]\)"; 
ToContravariant::usage = "\!\(\*TagBox[RowBox[{\"ToContravariant[\", \
StyleBox[\"tens\", \"TI\"], \"] converts a covariant spherical tensor or \
Cartesian vector \", StyleBox[\"tens\", \"TI\"], \" to contravariant \
form.\"}], DisplayForm]\)"; 
TransformMatrix::usage = "TransformMatrix is an option for \
RotatingWaveApproximation and related functions that can be used to \
explicitly specify the unitary transformation to the rotating frame."; 
TransitRelaxation::usage = "\!\(\*TagBox[RowBox[{\"TransitRelaxation[\", \
StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"rate\", \"TI\"], \"] returns the \
relaxation matrix for atoms described by atomic system \", StyleBox[\"sys\", \
\"TI\"], \" leaving the experimental region at a rate \", StyleBox[\"rate\", \
\"TI\"], \".\"}], DisplayForm]\)"; 
TransitRepopulation::usage = "\!\(\*TagBox[RowBox[{\"TransitRepopulation[\", \
StyleBox[\"sys\", \"TI\"], \",\", StyleBox[\"rate\", \"TI\"], \"] returns the \
repopulation matrix for unpolarized atoms described by atomic system \", \
StyleBox[\"sys\", \"TI\"], \" entering the experimental region at a rate \", \
StyleBox[\"rate\", \"TI\"], \".\"}], DisplayForm]\)"; 
WignerEckart::usage = "\!\(\*TagBox[RowBox[{\"WignerEckart[\", \
StyleBox[\"sys\", \"TI\"], \", {\", StyleBox[\"op\", \"TI\"], \", \", \
StyleBox[\"k\", \"TI\"], \"}] returns the covariant tensor representing the \
rank\[Hyphen]\", StyleBox[\"k\", \"TI\"], \" operator \", StyleBox[\"op\", \
\"TI\"], \" with respect to the basis states of the atomic system \", \
StyleBox[\"sys\", \"TI\"], \".\", \"\[LineSeparator]\", \"WignerEckart[\", \
StyleBox[\"sys\", \"TI\"], \", {\", StyleBox[\"op\", \"TI\"], \",\", \
StyleBox[\"k\", \"TI\"], \",\", StyleBox[\"q\", \"TI\"], \"}] returns the \", \
StyleBox[\"q\", \"TI\"], \"\[Hyphen]th component of the tensor operator.\", \
\"\[LineSeparator]\", \"WignerEckart[\", SubscriptBox[StyleBox[\"state\", \
\"TI\"], StyleBox[\"1\", \"TR\"]], \",{\", StyleBox[\"op\", \"TI\"], \",\", \
StyleBox[\"k\", \"TI\"], \",\", StyleBox[\"q\", \"TI\"], \"},\", \
SubscriptBox[StyleBox[\"state\", \"TI\"], StyleBox[\"2\", \"TR\"]], \"] \
returns the matrix element of the operator between the atomic states \", \
SubscriptBox[StyleBox[\"state\", \"TI\"], StyleBox[\"1\", \"TR\"]], \" and \
\", SubscriptBox[StyleBox[\"state\", \"TI\"], StyleBox[\"2\", \"TR\"]], \
\".\", \"\[LineSeparator]\", \"WignerEckart[\", StyleBox[\"j\", \"TI\"], \
\",{\", StyleBox[\"op\", \"TI\"], \",\", StyleBox[\"k\", \"TI\"], \"}] \
returns the operator for a Zeeman system with angular momentum equal to \
integer or half-integer \", StyleBox[\"j\", \"TI\"], \".\"}], DisplayForm]\)"\
; 
